{
  "promptDelete": false,
  "trashOption": "none",
  "alwaysUpdateLinks": true,
  "newFileLocation": "current",
  "newLinkFormat": "absolute",
  "showUnsupportedFiles": true,
  "attachmentFolderPath": "4. 存档/附件"
}